<?php
/*
  $Id: ot_tax.php,v 1.1.1.1 2005/06/30 05:04:18 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_TAX_TITLE', '消費税');	
  define('MODULE_ORDER_TOTAL_TAX_DESCRIPTION', '注文の消費税設定');
?>